avatar

vlshch/puppetmodule2

by: Vlad
vs ult

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

7,032
Latest version: 6,916